/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&family=Noto+Serif+JP:wght@400;500;600&display=swap');

/**---------------------------------
* ベース
---------------------------------*/
body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
  font-size: 15px;
  line-height: 1.8;
  overflow-x: hidden;
}

/*@media (min-width: 40rem) {
body {
min-width: 1366px;
overflow-x: auto;
}
}*/


a {
  color: #FFF;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  line-height: 1.8;
  font-family: 'Noto Sans JP', sans-serif;
 /*font-family: 'Noto Serif JP', serif;*/
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1100px;
    margin: 0 auto;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*タイトル*/
/*タイトル*/
.title-area {
  padding: 30px 0;
  /*background-image: linear-gradient(#00337A 35%, #09112D 80%);*/
  /* background-image: url(../img/title_sp_bk.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
@media (min-width: 40em) {
  .title-area {
    /* background-image: url(../img/title_bk.jpg); */
    padding: 50px 0 60px;
  }
}
/*.title {
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
  padding: 0 1rem;
}
.title img {
  width: 100%;
}*/
.title {
  text-align: center;
}
.title-logo {
  width: 100px;
  margin: auto;
}
@media (min-width: 40em) {
  .title-logo {
    width: 165px;
  }
}
.title-logo img {
  width: 100%;
  margin-bottom: 1rem;
}
@media (min-width: 40em) {
  .title-logo img {
  width: 100%;
  margin-bottom: 2rem;
}
}

.title-name {
  max-width: 900px;
  margin: auto;
  padding: 1rem;
}
.title-name img {
  width: 100%;
}

.title-date {
  color: #164065;
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
  line-height: 1.35;
  font-weight: 600;
  font-family: 'Noto Serif JP', serif;
}

.title-date span {
  font-size: 1.0rem;
}

@media (min-width: 40em) {
  .title-date {
    font-size: 4.5rem;
  }
  .title-date span {
    font-size: 1.75rem;
  }
}

.title-company {
  font-size: 1.1rem;
  line-height: 1.35;
  padding-bottom: 0.5rem;
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
}
@media (min-width: 40em) {
  .title-company {
    font-size: 1.7rem;
  }
}

.title-store {
  font-size: 1.15rem;
  line-height: 1.35;
  color: #000;
}
@media (min-width: 40em) {
  .title-store {
    font-size: 2rem;
  }
}

.title-memo {
  background: #164065;
  width: 150px;
  color: white;
  margin: 0.5rem auto 0;
  font-size: 1.1rem;
  margin-top: 0.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 1px;
}
@media (min-width: 40em) {
  .title-memo {
  font-size: 1.2rem;
  margin: 10px auto;
  }
}

/*メイン*/
.main-image {
  max-width: 1400px;
  margin: 0 auto;
  text-align: center;
}
.main-image-spec {
  text-align: center;
  padding-top: 1.5rem;
  font-weight: 500;
}
@media (min-width: 40em) {
  .main-image-spec {
    font-size: 1.0rem;
  }
}

.greeting {
  margin: 3.5rem auto 2rem;
  font-size: 1.0rem;
  line-height: 2.2
}
@media(min-width: 40em){
  .greeting{
    width: 1000px;
    text-align: center;
  }
}

.greeting-s {
  font-size: 0.85rem;
  padding-left: 1em;
  text-indent: -1em;
  margin: 0 auto 3.5rem;
}
@media(min-width: 40em){
  .greeting-s{
    width: 1000px;
  }
}

/*ご成約特典*/
.tokuten-area {
  padding: 2rem 0 3rem;
  background-color: #0b2a48;
}
.tokuten-area h1{
  text-align: center;
  color: #fff;
  margin: 0 auto;
  font-size: 1.65rem;
}
@media(min-width: 40em){
  .tokuten-area h1{
    font-size: 2.15rem;
    padding: 1rem 0;
  }
}

.tokuten-area h2 {
  border-bottom: solid 1px #ccc;
  position: relative;
  font-size: 1.5rem;
  font-weight: bold;
  color: #ffe900;
  margin-top: 2rem;
  margin-bottom: 15px;
  padding-bottom: 10px;
}

.tokuten-area h2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 1px #ffe900;
  bottom: -1px;
  width: 20%;
}

.tokuten-area h2.u-blue {
  color: #38C5E5;
}
.tokuten-area h2.u-blue:after {
  border-bottom: solid 1px #38C5E5;
}

.special-textL {
  font-size: 1rem;
  font-weight: bold;
  color: #FFF;
  line-height: normal;
  line-height: 1.7;
  margin-top: 1rem;
  
}

@media (min-width: 40em) {
  .special-textL {
    font-size: 1.6rem;
    margin-top: 3rem;
  }
}
.special-textL span{
  font-weight: normal;
}

.special-text-m {
  font-size: 1.0rem;
  color: #FFF;
  padding-top: 0.85rem;
}

@media (min-width: 40em) {
  .special-text-m {
    font-size: 1.1rem;
    color: #FFF;
  }
}

.special-text-s {
  font-size: 0.8rem;
  color: #FFF;
}

.special-textRed {
  font-size: 1.1rem;
  font-weight: bold;
  color: #E42D4F;
}

.special-image {
  width: 150px;
  margin: 0 auto;
}

.u-tokuten-image-sm {
  width: 60%;
  margin: auto;
}
@media (min-width: 40em) {
  .u-tokuten-image-sm {
    width: 70%;
  }
}

/*金利0*/

.kinri-area {
  background-color: #dde5ec;
  padding: 2rem 0 3rem;
}

.tokuten_kinri-text {
  font-size: 1.5rem;
  line-height: 1.1;
  text-align: center;
}

@media (min-width: 40rem) {
  .tokuten_kinri-text {
    font-size: 1.8rem;
    line-height: 1.2;
    /*padding-top: 0;*/
  }
}

.tokuten_kinri-text span {
  font-size: 5rem;
  color: #E42D4F;
  font-weight: bold;
  line-height: 1.2;
}

@media (min-width: 40rem) {
  .tokuten_kinri-text span {
    line-height: 0.8;
  }
}

.tokuten_kinri-text-s {
  padding-top: 20px;
}

/*価格改定のお知らせ*/
.info-area {
  padding: 5rem 0 2rem;
}

.info {
  border: 4px solid #143D7F;
  padding: 1rem;
}

.info-heading {
  text-align: center;
  font-size: 1.25rem;
  color: #143D7F;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.info-text {
  text-align: center;
}

/*限定*/
.limited-area {
  background-color: #FFF;
  margin: 6rem 0;
}

.limited-heading {}

.limited-inner {
  margin: 3rem 0 6rem;
}

.limited-text {
  margin-top: 1rem;
  margin-bottom: 2rem;
}

@media (min-width: 40em) {
  .limited-text {
    margin-bottom: 0;
  }
}

.limited-text-s {
  font-size: 0.8rem;
  padding-left: 1em;
  text-indent: -1em;
  margin: 1rem 0;
}

/*アイテムエリア*/
.item-area-container {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

@media (min-width: 40em) {
  .item-area-container {
    max-width: 1300px;
    padding: 0;
  }
}

.item-area-inner {
  padding: 80px 0 40px;
}

.item-series {
  text-align: center;
  font-size: 1.5rem;
  color: #143D7F;
  font-weight: bold;
  position: relative;
  font-family: 'Noto Serif JP', serif;
}

@media (min-width: 40em) {
  .item-series {
    font-size: 1.75rem;
  }
}

.item-series::after {
  content: '';
  width: 110px;
  height: 2px;
  display: inline-block;
  background-color: #143D7F;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 55px);
}

.item-area-heading {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 30px;
  text-align: center;
  line-height: 2rem;
  font-family: 'Noto Serif JP', serif;
}

@media (min-width: 40em) {
  .item-area-heading {
    font-size: 1.8rem;
    padding: 0 20px;
  }
}

.item-area-heading span {
  display: block;
  font-size: 1.65rem;
  color: #666;
}

.item-area-subheading {
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
@media (min-width: 40em) {
  .item-area-subheading {
    font-size: 1.35rem;
  }
}

.item__detail {
  text-align: center;
  margin-top: 2rem;
}

.item__detail-note {
  color: #143D7F;
  font-weight: bold;
}

.item__detail-image {
  width: 60%;
  margin: auto;
}

@media (min-width: 40em) {
  .item__detail-image {
    width: 70%;
  }
}

.item__detail-name {
  font-weight: bold;
  font-size: 14px;
}

.item__detail-txt {
  font-size: 14px;
  margin-bottom: 15px;
}

.item__detail-new {
  font-size: 0.8rem;
  color: #FFF;
  font-weight: bold;
  background-color: #D60012;
  display: inline-block;
  padding: 2px 8px;
  margin-bottom: 10px;
}

.item-bt {
  width:60%;
  margin: auto;
  font-size:14px;
  text-decoration:none;
  text-align:center;
  padding: 4px 0;
  color:#fff;
  background-color: #0D1626;
  transition: 0.5s;
  
    margin: 1rem auto;
}
@media (min-width: 40em) {
  .item-bt {
    width:100px;
    border: 1px solid #0D1626;
    font-size:12px;
    font-weight: normal;
  }
  .item-bt:hover {
    background: #FFF;
    color : #0D1626;
    border: 1px solid #0D1626;
  }
}
.item__detail-htasubai{
  color: #EA214C;
}

/*ボタン*/
.f-bt-area {
  padding: 0 0 5rem;
}

.f-bt-area a{
  width: 300px;
  display: inline-block;
}
@media(min-width: 40em){
  .f-bt-area a{
    width: 500px;
    transition: 0.5s;
  }
}

.footer-bt {
  width: 100%;
  font-size: 1.0rem;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 15px 0;
  color: #FFF;
  margin: 0 auto;
  position: relative;
  border: 1px solid #143D7F;
  background-color: #143D7F;
}

.footer-bt::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 40em) {
  .footer-bt {
    padding: 30px 0;
    font-size: 1.5rem;
  }

  .footer-bt::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 30px;
    width: 20px;
    height: 20px;
    margin: -8px 0 0 0;
  }

  .f-bt-area a:hover {
    opacity: 0.85;
  }
}

/* モバイルの場合横スクロール */
.sp-scrollable {
  margin-top: 40px;
  margin-right: -20px;
  margin-left: -20px;
  padding-right: 20px;
  padding-bottom: 1.5rem;
  padding-left: 20px;
}

@media (min-width: 40em) {
  .sp-scrollable {
    margin-top: 50px;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    overflow: hidden !important;
  }

  .scroll-hint-icon-wrap {
    display: none;
  }
}
/* 2カラムの場合 */
.sp-scrollable--col-2 .c-row {
  width: calc(75vw * 2);
  display: flex;
  flex-wrap: nowrap;
}

/* 3カラムの場合 */
.sp-scrollable--col-3 .c-row {
  width: calc(75vw * 3);
}

/* 4カラムの場合 */
.sp-scrollable--col-4 .c-row {
  width: calc(75vw * 4);
}

/* 5カラムの場合 */
.sp-scrollable--col-5 .c-row {
  width: calc(75vw * 5);
}

/* 6カラムの場合 */
.sp-scrollable--col-6 .c-row {
  width: calc(75vw * 6);
}

@media (min-width: 40em) {
  .sp-scrollable .c-row {
    width: auto;
  }
}
/* .sp-scrollable .item__detail-image{
  width: 40%!important;
} */
@media(min-width: 40em){
  .sp-scrollable .item__detail-image{
    width: 40%!important;
    margin: 0 20px;
  }
}
.sp-scrollable-contents{
  display: block;
}
@media(min-width: 40em){
  .sp-scrollable-contents{
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
}


/*年末年始のお知らせ*/
.contents-note {
  width: 100%;
  margin: 0 auto;
  background-color: #FFF;
  padding: 1rem;
}

@media (min-width: 40em) {
  .contents-note {
    border: 1px solid #CCC;
    width: 500px;
  }
}

.contents-text-s {
  font-size: 0.9rem;
}

.contents-text-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pdd-left {
  padding-left: 1rem;
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background-color: #0D1626;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 80px 0 80px;
  }
}

.footer-button {
  width: 100%;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 0;
  color: #0D1626;
  background-color: #FFF;
  position: relative;
  border: 1px solid #FFF;
  margin: auto;
}
.footer-button:hover {
  color: #fff;
  background-color: #0D1626;
  border: 1px solid #FFF;
}

@media (min-width: 40em) {
  .footer-button {
    width: 300px;
  }
}

a.footer-button {
  text-decoration: none;
  transition: 0.2s;
}

.footer-button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #0D1626;
  border-right: solid 2px #0D1626;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.footer-button:hover::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.contactus {
  color: #FFF;
  text-align: center;
  margin-bottom: 2rem;
  font-size: 16px;
}

.shop {
  font-size: 20px;
  text-align: center;
  margin-bottom: 0.25rem;
  color: #FFF;
}

.address {
  text-align: center;
  color: #FFF;
}

@media (min-width: 40em) {
  .address {
    font-size: 14px;
    display: inline-block;
    text-align: center;
  }
}

.address span {
  font-size: 12px;
  display: block;
}

.phone {
  font-size: 1.35rem;
  margin-bottom: 20px;
  text-align: center;
  color: #FFF;
}

@media (min-width: 40em) {
  .phone {
    font-size: 1.5rem;
  }
}

.phone span {
  font-size: 16px;
}

.phone a {
  color: #FFF;
}